Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
HEAP Struct Reference

`#include <oldheap.h>`

List of all members.

## Public Attributes

inT32 | Size
inT32 | FirstFree
HEAPENTRY | Entry [1]

## Detailed Description

Definition at line 37 of file oldheap.h.

## Member Data Documentation

HEAPENTRY HEAP::Entry[1]

Definition at line 40 of file oldheap.h.

inT32 HEAP::FirstFree

Definition at line 39 of file oldheap.h.

inT32 HEAP::Size

Definition at line 38 of file oldheap.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/cutil/oldheap.h